hso 安全漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1450164 漏洞类型 缓冲区错误
发布时间 2019-01-02 更新时间 2019-09-04
CVE编号 CVE-2018-19985 CNNVD-ID CNNVD-201901-005
漏洞平台 N/A CVSS评分 N/A
|漏洞来源
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-201901-005
|漏洞详情
Linux kernel 4.19.8及之前版本中的drivers/net/usb/hso.c文件的‘hso_get_config_data’函数存在越界读取漏洞。攻击者可利用该漏洞读取内核地址空间。
|参考资料

来源:lkml.org

链接:https://lkml.org/lkml/2018/12/28/215